Package Details: ruffle-git 0.1.0.3210.g7ac53be2-1

Git Clone URL: https://aur.archlinux.org/ruffle-git.git (read-only, click to copy)
Package Base: ruffle-git
Description: A Flash Player emulator written in Rust
Upstream URL: https://github.com/ruffle-rs/ruffle
Licenses: MIT, Apache
Conflicts: ruffle
Provides: ruffle
Submitter: quininer
Maintainer: quininer
Last Packager: quininer
Votes: 2
Popularity: 0.74
First Submitted: 2020-04-16 14:37
Last Updated: 2020-11-22 14:07

Latest Comments

doskoi commented on 2020-11-21 18:06

libx11 and python are needed in makedepends=().

openssl, libxcb, zlib, alsa-lib and xz are needed in depends=().